.version.index /* version checker */
{
	color: #00000D;
	background-color: #9C6213;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 967px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -30px;
	padding-top: 9px;
}

#pslideshowu457
{
	width: 0.01px;
}

#slideshowu457
{
	z-index: 19;
	width: 0.01px;
	height: 620px;
	margin-right: -10000px;
	margin-top: 86px;
}

#u458popup
{
	z-index: 20;
}

#u458
{
	width: 768px;
	height: 567px;
	top: 53px;
}

#u461
{
	z-index: 21;
	width: 768px;
	height: 567px;
	margin-right: -10000px;
}

#u508
{
	z-index: 23;
	width: 768px;
	height: 567px;
	margin-right: -10000px;
}

#u520
{
	z-index: 25;
	width: 768px;
	height: 567px;
	margin-right: -10000px;
}

#u532
{
	z-index: 27;
	width: 768px;
	height: 567px;
	margin-right: -10000px;
}

#u544
{
	z-index: 29;
	width: 768px;
	height: 567px;
	margin-right: -10000px;
}

#u482-4popup
{
	z-index: 31;
}

#u482-4
{
	width: 25px;
	min-height: 20px;
	padding: 15px;
	left: 658px;
}

#u466-4popup
{
	z-index: 35;
}

#u466-4
{
	width: 25px;
	min-height: 20px;
	padding: 15px;
	left: 713px;
}

#u313
{
	z-index: 2;
	width: 286px;
	margin-right: -10000px;
	left: 7px;
}

#u327-4
{
	z-index: 4;
	width: 527px;
	min-height: 28px;
	margin-left: 142px;
	margin-top: 10px;
}

#buttonu328
{
	z-index: 8;
	width: 187px;
	padding-bottom: 12px;
	margin-left: 306px;
	margin-top: 25px;
}

#buttonu328:hover
{
	margin: 25px 0px 0px 306px;
}

#buttonu328.ButtonSelected
{
	margin: 25px 0px 0px 306px;
}

#u329-6
{
	z-index: 9;
	width: 119px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 39px;
}

#buttonu328:hover #u329-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 15px -10000px 0px 0px;
}

#buttonu328.ButtonSelected #u329-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 15px -10000px 0px 0px;
}

#u330-4
{
	z-index: 15;
	width: 277px;
	min-height: 26px;
	margin-left: 275px;
	margin-top: 132px;
}

body
{
	position: relative;
	min-width: 768px;
	padding-bottom: 59px;
}

#page .verticalspacer
{
	clear: both;
}

